.main-nav {
    background: #8c1515;
}
.main-nav ul li:hover {
    background: #691717;
}
.main-nav ul li a {
    border-left: 1px solid #691717;
    border-right: 1px solid #691717;
}
.main-nav .submenu{
    background-color: #8c1515;
}

.main-nav .submenu .submenu{
    background-color: #8c1515;
}
.hg-llinks ul li a
{
	color:#fff !important;
	}
.main-nav .submenu li{
    border-bottom: 1px solid #691717;
}
.main-nav .submenu li:hover{
    background: #691717;
}
.heading {
    background-color: #8c1515;
    background: -moz-linear-gradient(top, #8c1515 0%, #0303CE 92%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c1515), color-stop(92%,#0303CE)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8c1515 0%,#0303CE 92%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8c1515 0%,#0303CE 92%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8c1515 0%,#0303CE 92%); /* IE10+ */
    background: #8c1515; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c1515', endColorstr='#0303CE',GradientType=0 ); /* IE6-9 */
}
.dir-lnk span.icon {
    background-image: url('../images/phon-ic.html');
    background-color: #43B51F;
}
.fd-form button {
    color: #2BAD03;
}
.footer-exts{
	padding:0px 0;
	background-color:#8c1515;
	border:1px solid #D2D2D2;
}
.hg-llinks ul ul
{
	
	    background: #691717;
}

.hg-llinks{
    background-color: #8c1515;
}

.hg-llinks ul li:hover>a, .hg-llinks ul li a:hover {
    background-color: #691717;
}


.panel-list li:hover {
    background: #691717;
    box-shadow: inset 0 0 3px #0303CE;
}
.content-inns p a,.breadcum-innr ul li.act-brd,.content-inns p a,.message li .dl h5 {
    color: #8c1515;
}

.dtl-sec .dtl-inf a.plks{color: #8c1515;}
.mainNav{
	background:#8c1515 !important;
	}
.mainNav ul ul li{
	background:#691717 !important;
	}
.hg-llinks ul {
    padding: 5px 0 5px 0;
    background: #8c1515;
}
.footer-exts .ex-dls li:hover>.hover-sec, .footer-exts .ex-dls li:hover>.form-sec {
    display: block;
    background: #8c1515;
}